Subject: Re: Graphical Front end for GDB on Windows ??
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 6 Feb 2001 23:30:41 -0500

On Tue, Feb 06, 2001 at 10:26:19PM -0600, Mumit Khan wrote:
>On Wed, 7 Feb 2001, Christina Daniells wrote:
>
>> I am looking for the software to download which will have the insight
>> grahpical front end for GDB. I am not in the Unix environment, but the
>> Windows environment.
>> 
>> Where can I find this (URL) and what is the name of the link.
>
>http://sources.redhat.com/insight/

Actually insight is also distributed with Cygwin.  It's the "gdb" component
that you'll see if you run setup.exe from http://cygwin.com.

cgf

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple